ion-item {
    .index {
        display: inline-block;
        width: 2.25em;
        height: 2.25em;
        background: #3880ff;
        border-radius: 5px;
        margin: 0 0.5em 0 0;
        padding: 0.5em;
        font-size: 8pt;
        color: #fff;
        text-align: center;
    }

    .publicKey {
        display: inline-block;
        color: #000000;
        text-transform: uppercase;
        max-width: 80%;
    }

    .nameBox {
        display: block;
        margin: 3px;
        height: 2.5em;
        text-align: center;
        background: #ffffff;
        // border: solid 1px ;
        box-shadow: 0px 0px 3px #1c80df;
        border-radius: 5px;
        font-size: 1em;
        padding-top: 0.75em;
    }

    .btnSelect {
        display: block;
        height: 4em;
        width: 7em;
        max-width: 20vw;
        font-size: 1em;
        padding-top: 2.25em;
        text-align: center;
        color: #1c80df;
    }
}
